@charset "UTF-8";

@import "../../../css/etc.css";


/*/==========================================================
/ 
/ 神戸都心流入割引（東側）
/
==========================================================/*/

#etc-ifo-tmkue{


}

.fhanshin{
	color:#005BAC;
}

.fkinki{
	color:#804D21;
}


#sec03 img + img{
	margin-left: 10px;
}



/* for Sp --------------------*/
@media screen and ( max-width:768px) {

	#sec01 table{
		width:max(100%,980px);
	}

	#sec03 img + img{
		margin-top: 10px;
		margin-left: 0;
	}

}
